html, body {
    border: 0;
    margin: 0;
    padding: 0;
    overflow-x: hidden;

}

body {
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background: linear-gradient(180deg, #E61212 70.31%, #3F3E50 100%);
}

* {
    outline: none;
}

a{
    text-decoration: none;
    cursor: pointer;
}

.container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 1280px;
    margin-right: auto;
    margin-left: auto;
}

.header{
    padding-top: 47px;
}

.bird__presents-mobile{
    display: none;
}

.header__inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 65px;
    box-sizing: border-box;
    width: 100%;
}

.header__menu{
    background: #006953;
    border-radius: 50px;
    padding: 14px 72px;
    height: 65px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

.header__menu-list{
    display: flex;
    align-items: center;
}

.header__menu-item{
    font-family: "HelveticaRegular";
    font-size: 25px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    text-align: right;
    color: #FFFFFF;
    margin-right: 98px;
    text-decoration: none;
}

.header__menu-item:last-child{
    margin-right: 0;
}

.header__info{
    display: flex;
    align-items: center;
}

.header__phone{
    font-family: "HelveticaBold";
    font-size: 30px;
    line-height: 40px;
    color: #FFFFFF;
}

.header__soc{
    display: flex;
    align-items: center;
}

.header__add{
    font-family: "HelveticaRegular";
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    display: block;
    margin-right: 14px;
}

.header__info-inner{
    margin-right: 14px;
}

.banner__inner{
    background-image: url('./../images/banner.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

.banner__first{
    display: flex;
}

.banner__car{
    margin-top: 139px;
    margin-left: 148px;
    width: 593.91px;
    height: 575.44px;
}

.banner__wrapper{
    margin-top: 191px;
    margin-right: 65px;
}

.banner__title{
    font-family: "HelveticaBold";
    font-size: 54px;
    line-height: 71px;
    display: flex;
    align-items: flex-end;
    text-align: right;
    background: -webkit-linear-gradient(180deg, #000000 0%, #FFFFFF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: flex;
    flex-direction: column;
}

.banner__title span{
    font-size: 54px;
    line-height: 54px;
    display: flex;
    align-items: flex-end;
    text-align: right;
    background: -webkit-linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 0.01%, #FA0000 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.banner__desc{
    font-family: "HelveticaBold";
    font-size: 19px;
    line-height: 26px;
    display: flex;
    align-items: flex-end;
    text-align: right;
    color: #006751;
    margin-top: 25px;
}

.banner__text{
    font-family: "HelveticaRegular";
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: flex-end;
    text-align: right;
    color: #000000;
    margin-top: 40px;
}

.banner__buttons{
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.banner__buttons .banner__button_green{
    margin-left: 36px;
}

.banner__button_red{
    background: linear-gradient(180deg, #FB1E10 20.83%, #9A170D 100%);
    padding: 13px 20px;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    font-family: "HelveticaBold";
    border-radius: 40px;
}

.banner__button_green{
    background: linear-gradient(180deg, #006953 51.65%, #004E3D 118.58%);
    padding: 13px 20px;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    font-family: "HelveticaBold";
    border-radius: 40px;
}

.banner__lamp{
    width: 100%;
    height: auto;
}

.banner__list{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
    margin-top: -46px;
}

.banner__item{
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.banner__item span{
    font-family: "MisterK";
    font-size: 36px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    color: #501C00;
    margin-left: 18px;
}

.banner__item:nth-child(1){
    width: 500px;
    min-width: 500px;
}


.banner__item:nth-child(2){
    width: 344px;
    min-width: 344px;
}

.packages{
    position: relative;
}

.packages__inner{
    overflow: hidden;
    padding-bottom: 350px;
}

.packages__snow{
    top: 400px;
    position: absolute;
    width: 2157px;
    z-index: 1;
    left: -700px;
}

.packages__first{
    display: flex;
    z-index: 2;
    position: relative;
}

.packages__second{
    display: flex;
    z-index: 2;
    position: relative;
    margin-left: auto;
    width: 746px;
}

.packages__second .packages__type {
    margin-left: 30px;
    margin-top: 98px;
}

.packages__second .packages__list {
    width: 278px;
    min-width: 278px;
    margin-left: 133px;
}

.packages__second .packages__list span {
    margin-bottom: 39px;
}

.packages__second .packages__sale {
    margin-top: 160px;
    margin-left: -10px;
}

.packages__third{
    display: flex;
    z-index: 2;
    position: relative;
    width: 797px;
    margin-left: auto;
    margin-right: 48px;
}

.packages__first .packages__content{
    background-image: url('./../images/pack1.png');
    width: 826.28px;
    height: 434.11px;
    min-width: 826.28px;
    min-height: 434.11px;
}

.packages__second .packages__content{
    background-image: url('./../images/pack2.png');
    width: 746px;
    height: 399px;
    min-width: 746px;
    min-height: 399px;
    margin-top: 0;
}

.packages__third .packages__content{
    background-image: url('./../images/pack3.png');
    width: 797px;
    height: 403px;
    min-width: 797px;
    min-height: 403px;
    margin-top: 0;
}

.packages__third .packages__type {
    margin-top: 92px;
}

.packages__third  .packages__list {
    margin-left: 197px;
}

.packages__third .packages__sale {
    margin-top: 160px;
    margin-left: -40px;
}

.packages__third .packages__list {
    display: flex;
    flex-direction: column;
    width: 288px;
    min-width: 288px;
    margin-top: 84px;
    margin-left: 197px;
}

.packages__third .packages__list span {
    font-family: "HelveticaRegular";
    font-size: 16px;
    line-height: 16px;
    color: #000000;
    margin-bottom: 39px;
}

.packages__content{
    margin-top: 100px;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.packages__content{
    display: flex;
}

.packages__type{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 122px;
    margin-left: 44px;
}

.packages__type-name{
    font-family: "HelveticaBold";
    font-size: 25px;
    line-height: 33px;
    color: #FFFFFF;
}

.packages__type-time{
    font-family: "HelveticaBold";
    font-size: 60px;
    line-height: 79px;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
}

.packages__type-time span{
    font-family: "HelveticaRegular";
    font-size: 25px;
    line-height: 25px;
    color: #FFFFFF;
}

.packages__list{
    display: flex;
    flex-direction: column;
    width: 288px;
    min-width: 288px;
    margin-top: 89px;
    margin-left: 147px;
}

.packages__list span{
    font-family: "HelveticaRegular";
    font-size: 16px;
    line-height: 16px;
    color: #000000;
    margin-bottom: 41px;
}

.packages__sale{
    margin-top: 170px;
    margin-left: 14px;
}

.packages__sale span{
    font-family: "HelveticaRegular";
    font-size: 64px;
    line-height: 64px;
    color: #FFFFFF;
}

.packages__text{
    margin-top: 140px;
}

.packages__title{
    font-family: "HelveticaBold";
    font-size: 23px;
    line-height: 30px;
    color: #FFFFFF;
}

.packages__desc{
    font-family: "HelveticaRegular";
    font-size: 23px;
    line-height: 30px;
    color: #FFFFFF;
}

.packages__desc p{
    margin-top: 40px;
    margin-bottom: 0;
}

.packages__desc p strong{
    font-family: "HelveticaBold";
}

.packages__desc p bold{
    font-family: "HelveticaBold";
}

.price{
    position: relative;
    margin-top: -180px;
    z-index: 2;
}

.price__title{
    font-family: "HelveticaBold";
    font-size: 25px;
    line-height: 29px;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
    padding-left: 40px;
}

.price__list{
    margin-top: 40px;
}

.price__table{
    background-image: url('./../images/price.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 1057px;
    height: 462px;
}

.price__table-row-title{
    display: flex;
    width: 800px;
    justify-content: space-evenly;
    margin-left: auto;
    padding-top: 8px;
}

.price__table-row-title span{
    font-family: "HelveticaBold";
    font-size: 25px;
    line-height: 40px;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;

}

.price__table-row-title span:last-child{
    color: #EDFF24;

}

.price__table-row{
    display: flex;
    margin-left: 50px;
    margin-bottom: 5px;
    align-items: center;
}

.price__table-row span{
    font-family: "HelveticaRegular";
    font-size: 25px;
    line-height: 25px;
    display: flex;
    text-align: center;
    color: #480000;
    width: 100px;


}

.price__table-row span:nth-child(1){
    font-family: "HelveticaBold";
    font-size: 20px;
    line-height: 40px;
    display: flex;
    flex-direction: column;
    color: #ffffff;
    width: 160px;
    align-items: flex-start;
    margin-left: 0;
}

.price__table-row span:nth-child(2){
    margin-left: 120px;
}

.price__table-row span:nth-child(3){
    margin-left: 80px;
}

.price__table-row span:nth-child(4){
    margin-left: 70px;
}

.price__table-row span:nth-child(5){
    margin-left: 60px;
}

.price__table-row span:nth-child(1) span{
    font-family: "HelveticaRegular";
    font-size: 20px;
    line-height: 25px;
    display: flex;
}

.price__desc{
    font-family: "HelveticaRegular";
    font-size: 25px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
    margin-top: 62px;
    padding-left: 40px;
}

.price__el{
    position: absolute;
    top: 0;
    right: 120px;
}

.send__inner{
    position: relative;
}

.send__title{
    font-family: "HelveticaBold";
    margin-top: 125px;
    font-size: 40px;
    line-height: 40px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    text-align: center;
    width: 100%;
    justify-content: center;
}

.send__about{
    display: flex;
    align-content: center;
    margin-top: 54px;
}

.sent__text{
    background: #FFFFFF;
    padding: 18px 50px;
    margin-left: 130px;
    margin-right: 100px;
    box-sizing: border-box;
}

.sent__text span{
    font-family: "HelveticaRegular";
    font-size: 25px;
    line-height: 35px;
    display: flex;
    color: #006953;
}

.send__mark1{
    position: absolute;
    top: 150px;
}

.send__mark2{
    position: absolute;
    top: 240px;
    right: 0;
}

.send__latter{
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-top: 40px;
}

.send__latter-inner{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
}

.latter__inside{
    position: absolute;
    left: 0;
    right: 0;
}

.latter__inside input{
    border: none;
    border-bottom: 2px solid #501C00;
    background: transparent;
    font-size: 22px;
    line-height: 22px;
    color: #501C00;
    font-family: "HelveticaRegular";
    margin-left: 20px;
}

.latter__inside textarea{
    border: none;
    text-decoration: underline;
    text-decoration-style: solid;
    /*text-decoration-style: 2px solid #501C00;*/
    background: transparent;
    font-size: 22px;
    line-height: 22px;
    color: #501C00;
    font-family: "HelveticaRegular";
    margin-left: 20px;
}

.latter__inside textarea{
        margin-left: 45px;
    margin-top: 115px;
    width: 367px;
    height: 70px;
}

.latter__inside input{
    margin-left: 169px;
    width: 162px;
}

.send__latter-inner .banner__button_green{
    width: 162px;
    margin-top: 20px;
    margin-bottom: 30px;
    border: none;
}

.bird__links{
    position: absolute;
    right: 0;
    top: 0;
}

#bird__link1{
    width: 150px;
    height: 140px;
    display: block;
    margin-left: 220px;
}

#bird__link2{
    width: 150px;
    height: 140px;
    display: block;
    margin-right: 220px;
    margin-top: -60px;
}

#bird__link3{
    width: 150px;
    height: 150px;
    display: block;
    margin-left: 180px;
    margin-top: -80px;
}

#bird__link4{
    width: 150px;
    height: 150px;
    display: block;
    margin-left: -10px;
    margin-top: -30px;
}


.flat__inner{
    margin-top: 50px;
}

.flat__inner-title{
    font-family: "HelveticaBold";
    font-size: 40px;
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
}

.flat__wrapper{
    display: flex;
    margin-top: 25px;
}

.flat__content{
    margin-left: 56px;
}

.flat__content .banner__button_green{
    margin-left: auto;
    margin-top: 20px;
    width: 194px;
    display: flex;
    justify-content: center;
}

.flat__title{
    font-size: 30px;
    line-height: 40px;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
    font-family: "HelveticaRegular";
    margin-top: 35px;
}

.flat__desc{
    font-family: "HelveticaRegular";
    margin-top: 20px;
    font-size: 22px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
}

.bird__inner{
    margin-top: 50px;
}

.bird__about{
    display: flex;
}

.bird__about span{
    font-size: 22px;
    line-height: 28px;
    display: flex;
    padding-top: 70px;
    color: #FFFFFF;
    font-family: "HelveticaRegular";
}

.bird__about img{

}

.bird__rev{
    margin-top: 140px;
    display: flex;
    position: relative;
}

.bird__rev-inner{
    width: 402px;
    background: #FFFFFF;
    border-radius: 30px;
    box-sizing: border-box;
    padding: 30px 50px;
    display: flex;
    align-content: center;
    flex-direction: column;

}

.bird__image{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100%;
    width: 138px;
    height: 138px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.bird__list{
    position: absolute;
    top: -160px;
    left: -70px;
}

.bird__rev-inner span{
    font-family: "HelveticaRegular";
    font-size: 12px;
    line-height: 15px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    color: #000000;
    margin-top: 40px;
}

.bird__add{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.bird__rev-about{
    margin-left: 33px;
    display: flex;
    flex-direction: column;
}

.bird__rev-about span{
    font-size: 40px;
    line-height: 50px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-family: "HelveticaBold";
}

.banner__item:nth-child(3) span span{
    color: #FB1E10;
}

.bird__rev-about span:nth-child(1){
    margin-top: -30px;
}

.bird__rev-about span:nth-child(2){

    margin-top: 154px;

}

.bird__presents{
    width: 527px;
    position: absolute;
    right: 0;
    top: 0;
}

.call{
    margin-top: 100px;
    background-image: url(./../images/footer.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-bottom: 200px;
}

.call__inner{
    width: 100%;
}

.call__info{
    background: rgba(196, 51, 51, 0.97);
    border: 2px solid #3F3E50;
    box-sizing: border-box;
    border-radius: 20px;
    padding: 20px 30px;
    margin-top: 200px;
    margin-left: auto;
    width: 446px;
    position: relative;
}

.call__title{
    font-family: "HelveticaRegular";
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.call__info-inner{
    display: flex;
}

.call__ping{
    position: absolute;
}

.call__wrapper{
    display: flex;
    flex-direction: column;
    padding-left: 140px;
}

.call__phone{
    font-size: 22px;
    line-height: 25px;
    color: #FFFFFF;
    font-family: "HelveticaBold";
    display: flex;
    margin-top: 25px;
}

.call__name{
    font-size: 20px;
    line-height: 23px;
    font-family: "HelveticaRegular";
    color: #FFFFFF;
    display: flex;
    margin-top: 25px;
    margin-bottom: 20px;
}

.call__form{
    margin-top: 240px;
    background: rgba(196, 51, 51, 0.97);
    border: 2px solid #3F3E50;
    box-sizing: border-box;
    border-radius: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 25px 40px;
}

.call__item{
    display: flex;
    align-items: center;
}

.call__item label{
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    font-family: "HelveticaRegular";
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.call__item input{
    border: none;
    border-bottom: 2px solid #501C00;
    background: transparent;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    font-family: "HelveticaRegular";
    margin-left: 20px;
}

.call__form button{
    width: 194px;
    height: 56px;
    background: linear-gradient(180deg, #006953 20.83%, #273721 100%);
    border: none;
    cursor: pointer;
    font-size: 30px;
    line-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-family: "HelveticaBold";
    border-radius: 40px;
}

.remodal{
    background: transparent !important;
    width: 249px !important;
    height: 540px !important;
    padding: unset !important;
}

.rem__inner{
    background-image: url(./../images/zav.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.rem__form{
    padding-top: 180px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 20px;
}

.rem__item{
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.rem__item label{
    font-size: 12px;
    line-height: 14px;
    color: #480000;
    font-family: "HelveticaRegular";
    display: block;
    margin-bottom: 12px;
    text-align: left;
}

.rem__item input{
    width: 100%;
    height: 30px;
    background: #F5F9FF;
    border: 2px solid #E44D34;
    box-sizing: border-box;
    border-radius: 20px;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "HelveticaRegular";
}

.hamburger{
    display: none;
    z-index: 999;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
    color: #fff !important;
    background-color: #ffffff !important;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
    background-color: #ffffff !important;
}

.banner__add{
    display: none;
}

.mob__title{
    display: none;
}

.rem__wrapper{
    display: flex;
}

.rem__wrapper img{
    width: 100px;
    margin-left: -20px;
}

.rem__wrapper button{
    font-family: "HelveticaRegular";
    width: 92px;
    height: 48px;
    background: linear-gradient(180deg, #006953 0%, #2BB698 55.49%);
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 20px;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 48px;
    margin-left: 10px;

}

.remodal-close{
    left: unset !important;
    right: 0;
}